{
  "pages": [
    "pages/login/index",
    "pages/index/index",
    "pages/mine/index",
    "pages/evaluation/index",
    "pages/evaluation/doEvaluation",
    "pages/mine/changePwdPage",
    "pages/evaluation/mineEvPage",
    "pages/evaluation/missionDetail",
    "pages/mine/changePwdPage",
    "pages/mine/changeMineInfo"
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#008B8B",
    "backgroundColor": "#008B8B"
  },
  "tabBar": {
    "selectedColor": "#008B8B",
    "color": "#555555",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "当前任务",
        "iconPath": "static/tabbar/ic_miss_no.png",
        "selectedIconPath": "static/tabbar/ic_miss_sel.png"
      },
      {
        "pagePath": "pages/evaluation/mineEvPage",
        "text": "历史任务",
        "iconPath": "static/tabbar/ic_his_no.png",
        "selectedIconPath": "static/tabbar/ic_his_sel.png"
      },
      {
        "pagePath": "pages/mine/index",
        "text": "我的",
        "iconPath": "static/tabbar/ic_mine_no.png",
        "selectedIconPath": "static/tabbar/ic_mine_sel.png"
      }
    ]
  },
  "nvueCompiler": "uni-app",
  "renderer": "auto",
  "splashscreen": {
    "alwaysShowBeforeRender": true,
    "autoclose": false
  },
  "appname": "民主测评",
  "compilerVersion": "2.4.6",
  "usingComponents": {
    "empty-view": "/components/empty-view"
  }
}